#include <iostream>

using std::cout;
using std::endl;

#include "person.h"

int main(int argc, char * argv[])
{
    person p;
    p.populate_data();
    cout << p << endl;
    cout << p.as_string() << endl;

    person p2("derek mcquay", 21);
    cout << p2 << endl;
}
